export enum ConfigScreenEnum {
  HEADERS = "HEADERS",
  IP_ADDRESS = "IP_ADDRESS",
  NUMBER = "NUMBER",
  TEXT = "TEXT",
  PASSWORD = "PASSWORD",
  SWITCH = "SWITCH",
  DATE_TIME = "DATE_TIME",
  NOTIFICATION_HEADER = "NOTIFICATION_HEADER",
}
